[Main]
AppExe=F:\新建文件夹\魂斗罗4\魂斗罗4\GameStart.exe
AppName_Chs=魂斗罗4
OrgExe=GameStart
Params=
ServerPath=新建文件夹\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\新建文件夹\
[Settings]
FileExt=
Loader=1
Inno=1
